.page_head{
padding: 0px 0px 10px 0px;
font-size:20px;

}

.sub_head{
padding: 0px 0px 10px 0px;


}

.std_pad{
padding: 0px 0px 5px 0px;


}

#proc_title{
//padding: 20px 0px 20px 0px;
margin-left:auto;margin-right:auto;

}

.part_name{
padding: 20px 0px 10px 20px;


}


.sub_step_wrap{
clear:both;
display:none;

}

.step{
padding: 0px 0px 10px 40px;
float:left;

}

.sub_step{
padding: 0px 0px 10px 60px;
float:left;

}

.detail{
padding: 0px 0px 10px 80px;
display:none;

}

.checklist{
padding: 0px 0px 10px 80px;
display:none;

}

.hide{
//padding: 0px 0px 10px 80px;
padding-left:25px;
display:none;
float:left;

}

.right_cl{
padding: 0px 0px 10px 20px;
float:left;

}


.checklist{
padding-left:40px;
display:none;	
}

.button_small{
width:25%;	
}






